# BulkInsertParam

Package io.milvus.param.bulkinsert

## Class BulkInsertParam

- java.lang.Object
- - io.milvus.param.bulkinsert.BulkInsertParam

    public class BulkInsertParam
    extends java.lang.Object

Parameters for `bulkInsert` interface.

### Nested Class Summary

Nested Classes
`static class` `BulkInsertParam.Builder` Builder for `BulkInsertParam` class.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static BulkInsertParam.Builder` `newBuilder()`
`java.lang.String` `toString()` Constructs a `String` by `BulkInsertParam` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### newBuilder

    public static BulkInsertParam.Builder newBuilder()

#### toString

    public java.lang.String toString()

Constructs a `String` by `BulkInsertParam` instance.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  `String`